#wrapper{margin:0; padding:0;}
.last{ float:right !important; margin-right:0 !important;}
.site-aligner{ width:75%; margin:0 auto; padding:0;}
.site-aligner-page {
  width: 1120px;
  margin: -40px auto;
  padding:30px  0;
  background-color: white;
}
.header{
padding: 15px 0;
  background: url("http://adhesivosbreitho.com.ar/imagenes/bghd.jpg");
  *background:red;
  **background:green;
  background-size: contain;
  height: 193px;
  width: 1120px;
  margin: 0 auto;
  box-shadow: #c7c7c7 0 0 40px;
}
.logo{float:left; margin:0; padding:0; color:#ffffff;}
.logo h2 a{font-family: 'Lobster'; font-size: 34px; font-weight:normal;}
.logo p{color:#86cd65; text-align:right; font-weight:400;}

#logo-img-movil{
display:none;
}

.site-nav{ 
margin: 100px 0 0 0;
  bottom: 0;
  position: relative;
  padding: 15px 0;
  float: left;
  text-transform: capitalize;
  font: 15px 'Roboto Condensed',san-serif;
  width: 100%;
  background: #101010;
}
.site-nav ul{ list-style:none; margin:0; padding:0;}
.site-nav ul li{ margin:0; float:left; border:none; }
.site-nav ul li a{ 
  text-decoration: none;
  padding: 15px 30px;
  cursor: pointer;
  z-index: 100000;
  position: relative;
    color: #efefef;
	-o-transition:.7s;
  -ms-transition:.7s;
  -moz-transition:.7s;
  -webkit-transition:.7s;
  /* ...and now for the proper property */
  transition:.7s;
}
#logo-img{
  margin: 30px 0 -56px 20px;
}

/*.site-nav ul li a:hover, .site-nav ul li.current_page_item a{background-color:#86cd65;}*/
.site-nav li:hover ul li{background-color:#03c163; color:#fff;}
.site-nav ul li a:hover{background-color:#03c163; color:#fff;}
.site-nav li.current_page_item a{
color:#03c163!important;
}
.site-nav li.current_page_item a:hover{
color:#ffffff!important;
}
.site-nav ul li ul li a, .site-nav ul li:hover ul li a, .site-nav li:hover a, .site-nav li.current_page_item a, .site-nav li:hover ul li:hover, .site-nav li:hover ul li.current-page-item, .site-nav li:hover ul li {
color: #FFFFFF!important;
  margin-top: -78px;
}
/* Top Bar */
.topbararea{display: none; width:100%; height:auto; position:relative; padding:0; background-color:#86cd65;}
.topfirstbar{ margin:0 auto; position:relative; width:1160px;}
.topbarleft{float:left; text-align:left; color:#FFF; padding:7px 0 7px 0; }
.topbarleft a{color:#ffffff;}
.topbarleft a:hover{color:#525252;}
.topbarright{float:right; text-align:right; color:#FFF;}
.topbarleft h2, .topbarright h2{color:#3e3e3e; font-size:15px; font-weight:400;}	

.topsocial{margin:0; padding:0;}
.topsocial a:hover{color:#ffffff;}
.topsocial span{text-align: left; float:left; padding:7px 8px 0 0;}
.topsocial .icon{width:100%; margin:4px 5px 4px 0; width:19px; height:18px; padding:2px; background-repeat:no-repeat; background-position:center center; float:right; border-radius:30px; border:2px solid #FFF;}
/* Top Bar */

@media only screen and (min-width: 310px){
#color-presentacion p {
    font-size: 20px!important;
	color:red;
}

}



@media screen and (min-width:991px) {
.last_column{
clear:right; 
margin-right:0 !important;
}	

.mobile_nav{
display:none;
}

.site-nav ul li ul{
display:none;
width:220px;
z-index:99;
top:278px;
}
.site-nav ul li:hover ul{display:block; position: absolute; }
.site-nav ul li:hover ul li{  margin-right:0; padding:0}
.site-nav ul li:hover ul li a{ line-height:30px; text-align:left; padding:5px 25px; border:none;}
.site-nav ul li.current-menu-item ul li{position:relative; }
.site-nav ul li ul li, .site-nav ul li ul li a, .site-nav ul li.current-menu-item ul li, .site-nav ul li.current-menu-item ul li a { display:block; float:none;}

/*second level*/
.site-nav ul li:hover ul li ul, .site-nav ul li:hover ul li:hover ul li ul{display:none;}
.site-nav ul li:hover ul li:hover ul, .site-nav ul li:hover ul li:hover ul li:hover ul{display:block; position:absolute; left:220px; top:0;}
}
#home_slider{ 
margin:0 auto;
padding:0;
box-shadow: #a9a9a9 0 5px 50px;
width: 1170px;
}

#sidebar aside.widget_search input[type='submit'], .wpcf7 input[type='submit'], .add-icon, .phone-icon, .mail-icon{background-color:#0ec7ab;}
.blog-post-repeat, #sidebar aside h3.widget-title{ border-bottom: 8px solid #02C954;}

/* ============= Featured Box ============== */
.feature-box-main{
padding: 0;
  z-index: 999999;
  position: relative;
      width: 1120px;
  background-color: white;
  margin-top: -10px;
  border-top: #101010 18px solid;
}
#color-presentacion{
  padding-top: 30px;
  background: rgb(2, 201, 84);
  margin-bottom: 20px;
  text-align: left;
}
#color-presentacion h2{
color:white;
text-align:left;
margin-left: 45px;
  font-size: 40px;
}

#color-presentacion p {
text-align: justify;
    padding-bottom: 50px;
    color: #202020;
    padding-left: 43px;
    letter-spacing: -1px;
    font-size: 22px!important;
    line-height: 0px;
    padding-right: 43px;
}

.feature-box-main h2{
text-align: center;
  padding-bottom: 30px;
  font-size: 30px;
  font-style: italic;
  font-weight: lighter;
  color: white!important;
}
.feature-box-main p{text-align:center; padding-bottom:70px; color:#5c5c5c;}
.feature-box{
width: 23%;
  margin: 0 -1px 20px 15px;
  padding: 0;
  float: left;
  text-align: center;
  color: #5c5c5c;
  cursor: pointer;
  height: 387px;
  background-color: #101010;
  border: 1px solid #f5f6f6;
}
.feature-box:nth-of-type(5){margin-right: 0;}
.feature-box p{
  padding-bottom: 0px;
  color: rgb(2, 201, 84);
  text-align: left;
  padding: 0 20px;
}
.feature-box h2{
text-align: left;
  margin-left: 16px;
  margin-top: 19px;
  font-size: 22px;
}

.feature-box .read-more{
border-radius: 5px;
  color: #000;
  display: block;
  font: bold italic 14px "Roboto Condensed",sans-serif;
  margin: 18px;
  padding: 8px 10px;
  width: 28%;
  float: right;
  background-color: #ececec!important;
}
.feature-box:hover .read-more{ background-color: #cecece;}


.feature-box img{
width: 270px;
  height: 170px;
  border-bottom: 9px solid rgb(2, 201, 84);
}

.feature-box .feature-title{ margin:0 0 25px 0; text-transform:uppercase; font:700 28px 'Roboto',san-serif; color:#ffffff;}
.feature-box .feature-content{ line-height:20px; margin-bottom:40px; text-align:left; padding: 0 15px 0 34px;}
.feature-box a{ color:#0ec7ab; font:12px arial;}
.read-btn{color:#ffffff !important; padding:8px 14px 8px 14px; text-align:center; border:1px solid #FFF; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
.feature-box:hover .read-btn{background-color:#ffffff; color:#3a3c41 !important;}
.iconset{height:auto !important; width:auto !important; border:none !important;}

/* =========== Sections =========== */
section{ padding:40px 0;}
.latest-blog{
  margin: 0;
  width: 75%;
  margin: 0 auto;
  background-color: white;
}
.section-title{ padding-bottom:10px; text-align:center; margin-bottom:40px; font:30px 'Roboto',san-serif; font-weight:700;}
.recent-post-title{ font:normal 18px 'Roboto Condensed', sans-serif; margin:10px 0 5px 0;}
/*.recent-post-title a{ color:#494949;}*/
.recent-meta{color:#737373; margin-bottom:5px; margin-top:10px;}
.latest-blog p{ line-height:22px; display:inline; color:#5c5c5c;}
.latest-blog span a{ color:#0ec7ab; display:inline; font:12px arial;}
.latest-blog img{width:369px; height:214px;}
.latest-blog img:hover{opacity:0.6;}
span.error_msg{ color:#f30;}
.blogbox-left{float:left; width:26%;}
.blogbox-right{ float:right; width:72%;}
.latest-blog .four_fifth{float:none !important;}

.welcome-box{margin:0; padding:35px 0 70px 0;}
.welcome_title{text-align:left; font-family: 'Roboto Condensed', sans-serif; font-weight:300; font-size:29px; text-transform:uppercase; border-bottom:1px solid #f3f2f2; padding:0 0 28px 0; margin:0 0 40px 0; color:#3c3c3c;}
.welcome_title span{font-weight:700;}
.welcome-content img{text-align:left; float:left; padding:6px; border:1px solid #ededed; border-radius:5px; margin-right:30px;}
.welcome-content p{line-height:22px; padding-bottom:20px;}
.welcome-more-btn{border: 1px solid #181818; color:#181818; padding: 10px 24px; text-align: center;}
.welcome-content p:last-of-type{padding-bottom:50px;}

.page-header h1{margin-bottom:0px !important; position:relative; top:50px;}
 
/* ====================== Pages =============== */
#content{ padding:40px 0;}
#content h1.entry-title{ 
margin: 10px 0;
    padding: 0;
    text-transform: uppercase;
    border-bottom: 7px solid rgb(2, 201, 84);
    font: 31px 'Roboto Condensed',san-serif;
    font-weight: bold;
    color: #000000!important;
    font-style: italic;
 }
 header.entry-header-single{ 
margin-left:-10px;
 }
 
#content h1.entry-title a{ color:#797979;}
#content .entry-content{ margin:0; padding:0;}
#content .entry-content p{ margin-bottom:20px;}
.member_info img.attachment-large{ width:100%; height: auto;}
.member_dtl h2{font:18px 'Roboto',san-serif;}
.member_dtl h3{font:300 15px 'Roboto',san-serif;}
.member_dtl a{color:#10c7ab;}
.services{ width:1160px; margin:0 auto; padding:0;}
.service-box{ width:250px; margin:10px 35px 20px 0; float:left; background:#323232; border:solid 1px #ccc; box-shadow:0 5px 5px #999; padding:20px 25px 30px; font:300 15px/20px 'Roboto', sans-serif; color:#fff; border-radius:5px; text-align:center;}
.service-box .service-title{ font-size:20px; text-transform:uppercase; margin:15px 0;}
.service-box p{ margin-bottom:20px;}
.service-box .read {background:none repeat scroll 0 0 #fff; border-radius:5px; color:#000; font:300 14px/15px "PT Sans"; padding:7px 10px; text-align: center;}

/* ============== Blog ============= */
.content-left{ 
  float: left;
  margin: -20px 41px 30px 41px;
  padding: 0;
}
.content-left-second{ 
  width: 64%;
  float: left;
  margin: -20px 41px 30px 41px;
  padding: 0;
}
.content-right{ float:right;  margin:41px; padding:0;}
.sidebar_right {clear: right; float: right;}
.sidebar_left {clear: left; float: left;}

.blog-post-repeat{   
  float: left;
  margin-right: 19px;
  width: 46%;
  box-shadow: rgb(224, 224, 224) 0 0 23px;
  border-radius: 10px;
  border: 5px solid white;
    margin-bottom: 30px;
}

.blog-post-repeat .blog-title{
font: 400 25px 'Roboto',san-serif;
    margin-bottom: -19px;
    margin-left: 15px;
    font-weight: bold;
    font-style: italic;
}
.blog-post-repeat .blog-title a{
  color: #989898!important;
  font-family: arial;
  font-size: 19px;
  pointer-events: none;
}
.postmeta{ margin:0; padding:0; color:#000000;}
.postmeta .post-date, .post-comment, .post-categories{ display:inline; color:#000000;} 
.post-thumb{ margin:0; padding:0;}
.post-thumb img{
  width: 100%!important;
  height: auto;
    border-radius: 6px;
}

header.entry-header{
width: 100%;
  border-radius: 7px;
  float: left;
  background: #E7E7E7;
  padding-bottom: 15px;
}
header.entry-header-single{
width: 450px;
  border-radius: 7px;
  float: left;
  padding-bottom: 15px;
  margin-left:-20px;
}
.entry-summary{
display:none;
}
.postmeta {
display:none!important;
  padding: 10px 0;
  color: #999;
}

.blog-post-repeat .entry-summary p, .entry-content p{ margin:15px 0; font:12px/20px arial; color:#3c3c3c;}
.blog-post-repeat .entry-summary a, .entry-content a{color:#0ec7ab;}
p.read-more{ margin:0 !important;}

.blog-post-repeat:first-child{ 
padding-top:0 !important;  
}

.blog-post{ 
margin-top:80px;
}

.blog-more{background-color: #525252; border-radius: 5px; color: #fff; display: block; font: 300 14px "Roboto Condensed",sans-serif; margin: 25px auto; padding: 8px 5px; text-align: center; width: 28%; float:left;}
.blog-more:hover{ background-color: #86cd65;}

/* ============= Sidebar ============== */
#sidebar {
  margin: -3px 25px 0 0;
  padding: 0;
  width: 250px;
}

#sidebar aside{ margin:0 0 20px; padding:0;}
#sidebar aside.widget_search{padding:0;}
#sidebar aside.widget_search input[type="search"]{ border:1px solid #f3f2f2; height:26px; width:70%; padding-left:2px;}
#sidebar aside.widget_search input[type="submit"]{ border:none; color:#ffffff; height:28px; padding:0 10px; cursor:pointer;}

#sidebar aside h3.widget-title{
  font: 16px 'Roboto Condensed',san-serif;
  font-weight: bold;
  color: #0ec7ab;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
#sidebar aside ul{ margin:0 0 0 0; padding:0;}
#sidebar aside ul li{margin:0; padding:0 0 10px 12px; list-style:none; background:url(../images/footer-bullets.png) no-repeat 0 3px;}
#sidebar aside ul li a{ color:#373737;}

/* ============= Comment Form ============ */
h1.screen-reader-text{font:22px 'Roboto',san-serif;}
.site-nav-previous, .nav-previous{ float:left;}
.site-nav-next, .nav-next{ float:right;}
h3#reply-title{font:300 18px 'Roboto',san-serif;}
#comments{ margin:30px 0 0; padding:0;}
nav#nav-below{ margin-top:15px;}
p.form-submit input[type="submit"]{background-color:#0ec7ab;}


/* ============= Contact Page =========== */
.wpcf7{ margin:30px 0 0; padding:0;}


.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"]{ 
width: 57%;
  border: 1px solid #B8B8B8;
  background: #ECECEC;
  height: 35px;
  padding: 0 15px;
  color: #797979;
  margin-bottom: 0;
}

img.alignleft, .alignleft{
  float: left;
  margin: 0 30px 44px 0;
  padding: 5px;
  border: none!important;
}

.wpcf7 textarea{
width: 57%;
  border: 1px solid #B8B8B8;
  background: #ECECEC;
  padding: 0 15px;
  color: #797979;
  margin-bottom: 0;
}
span.wpcf7-not-valid-tip {
  color: #00AE48;
  font-size: 1em;
  display: block;
}


.wpcf7 input[type="submit"]{ width:auto; border:none; cursor:pointer; text-transform:uppercase; font:18px 'Roboto',san-serif; color:#ffffff; padding:10px 40px; border-radius:3px;}

/* ============ Footer ============== */
#footer{
background-color: #151515;
  padding: 30px 0;
  color: #ffffff;
  width: 1120px;
  height: 160px;
  margin: 0 auto;
  border-bottom: 8px solid #02c954;
}
.logo-footer{
  float: left;
  width: 300px;
margin: 30px 0 0 -23px;
}
.contacto-footer{
  float: left;
  width: 214px;
  margin-left: 2%;
  line-height: 21px;
}
.contacto-footer h2{
color: white;
  font: 22px 'Roboto Condensed',san-serif;
  border-bottom: 8px solid #02C954;
  margin-bottom: 20px;
}

.ubicacion-footer{
float: right;
  width: 214px;
  line-height: 21px;
}
.ubicacion-footer h2{
color: white;
  font: 22px 'Roboto Condensed',san-serif;
  border-bottom: 8px solid #02C954;
  margin-bottom: 20px;
  }

  #copy-texto{
  float:left;
    margin-left: -133px;
  }
  #estudio-logo{
  float: right;
  margin-right: -133px;
  margin-top: -12px;
  }
  
#footer .widget-column{ width:21%; margin-right:50px; padding:0; float:left;}
#footer .widget-column h2{text-transform:uppercase; padding-bottom:20px; font:17px 'Roboto Condensed',san-serif; font-weight:700; color:#fff !important;}

#footer .widget-column .foot-label{float:left; margin-top:15px; color:#FFF !important;}
#footer .widget-column .add-content{ float:right; margin:0; padding:0; width:73%; margin-top:14px;}
#footer .widget-column .phone-icon{ width:24px; height:24px; background-image:url(../images/call-icon.png); background-repeat:no-repeat; background-position: center center;float:left; border-radius:13px; margin-top:14px;}
#footer .widget-column .phone-content{ float:right; margin:0; padding:0; width:73%; margin-top:14px;}
#footer .widget-column .mail-icon{ width:24px; height:24px; background-image:url(../images/icon-mail.png); background-repeat:no-repeat; background-position: center center; float:left; border-radius:13px; margin-top:14px;}
#footer .widget-column .mail-content{ float:right; margin:0; padding:0; width:73%; margin-top:14px;}
#footer .widget-column a{ color:#d6d6d6;}
#footer .widget-column a:hover{color:#86cd65 !important;}
#footer .widget-column ul{margin:0; padding:0;}
#footer .widget-column ul li{padding-bottom:10px; list-style:inside none disc; padding:0 0 5px;}
#footer .widget-column ul li ul{margin-top:12px;}

.social{margin: 25px 0 0; padding:0;}
.social span{ display:inline; vertical-align:-moz-middle-with-baseline;}
.social a{ color:#ffffff; display:inline; clear:both;}
.social a:hover{ color:#7bb302; }
.social .icon{width:100%; margin:0 15px 9px 0; padding:7px; width:17px; height:17px; background-repeat:no-repeat; background-position:center center; float:left; border-radius:15px; background-color:#000;}

/* ======== Social Icons =========== */
.social .fb, .topsocial .fb{background-image:url(../images/social/fb-icon.png);}
.social .twitt, .topsocial .twitt{background-image:url(../images/social/twitt.png);}
.social .gplus, .topsocial .gplus{background-image:url(../images/social/gplus.png);}
.social .linkedin, .topsocial .linkedin{background-image:url(../images/social/linkedin.png);}
.social .pint, .topsocial .pint{background-image:url(../images/social/pinterest.png);}
.social .ytube, .topsocial .ytube{background-image:url(../images/social/ytube.png);}
.social .vimeo, .topsocial .vimeo{background-image:url(../images/social/vimeo.png);}
.social .rss, .topsocial .rss{background-image:url(../images/social/rss.png);}
.social .insta, .topsocial .insta{background-image:url(../images/social/instagram.png);}
.social .tumblr, .topsocial .tumblr{background-image:url(../images/social/tumblr.png);}
.social .flickr, .topsocial .flickr{background-image:url(../images/social/flickr.png);}
.social .yahoo, .topsocial .yahoo{background-image:url(../images/social/yahoo.png);}
.social .dribble, .topsocial .dribble{background-image:url(../images/social/dribble.png);}
.social .kick, .topsocial .kick{background-image:url(../images/social/kickstarter.png);}
.social .stumble, .topsocial .stumble{background-image:url(../images/social/stumbleupon.png);}
.social .aboutme, .topsocial .aboutme{background-image:url(../images/social/me.png);}
.social .eyeme, .topsocial .eyeme{background-image:url(../images/social/eyeme.png);}
.social .zerply, .topsocial .zerply{background-image:url(../images/social/zerply.png);}
.social .soundcloud, .topsocial .soundcloud{background-image:url(../images/social/soundcloud.png);}
.social .path, .topsocial .path{background-image:url(../images/social/path.png);}
.social .klout, .topsocial .klout{background-image:url(../images/social/klout.png);}
.social .behance, .topsocial .behance{background-image:url(../images/social/behance.png);}
.social .envato, .topsocial .envato{background-image:url(../images/social/envato.png);}
.social .codepen, .topsocial .codepen{background-image:url(../images/social/codepen.png);}
.social .vine, .topsocial .vine{background-image:url(../images/social/vine.png);}
.social .technorati, .topsocial .technorati{background-image:url(../images/social/technorati.png);}
.social .git, .topsocial .git{background-image:url(../images/social/github.png);}
.social .square, .topsocial .square{background-image:url(../images/social/foursquare.png);}
.social .fivehundred, .topsocial .fivehundred{background-image:url(../images/social/fivehundred.png);}
.social .speaker, .topsocial .speaker{background-image:url(../images/social/speakerdeck.png);}
.social .wordpress, .topsocial .wordpress{background-image:url(../images/social/wordpress.png);}
.social .yelp, .topsocial .yelp{background-image:url(../images/social/yelp.png);}
.social .xing, .topsocial .xing{background-image:url(../images/social/xing.png);}
.social .email, .topsocial .email{background-image:url(../images/social/email.png);}
.social .blogger, .topsocial .blogger{background-image:url(../images/social/blogger.png);}
.social .blip, .topsocial .blip{background-image:url(../images/social/blip.png);}
.social .wechat, .topsocial .wechat{background-image:url(../images/social/we-chat.png);}
.social .badoo, .topsocial .badoo{background-image:url(../images/social/badoo.png);}
.social .bebo, .topsocial .bebo{background-image:url(../images/social/bebo.png);}
.social .netlog, .topsocial .netlog{background-image:url(../images/social/netlog.png);}
.social .tagged, .topsocial .tagged{background-image:url(../images/social/tagged.png);}
.social .line, .topsocial .line{background-image:url(../images/social/line.png);}
.social .space, .topsocial .space{background-image:url(../images/social/myspace.png);}
.social .hifive, .topsocial .hifive{background-image:url(../images/social/hifive.png);}
.social .zorpia, .topsocial .zorpia{background-image:url(../images/social/zorpia.png);}
.social .vk, .topsocial .vk{background-image:url(../images/social/vk.png);}
.social .askfm, .topsocial .askfm{background-image:url(../images/social/askfm.png);}
.social .meetme, .topsocial .meetme{background-image:url(../images/social/meetme.png);}
.social .classmate, .topsocial .classmate{background-image:url(../images/social/classmates.png);}
.social .ning, .topsocial .ning{background-image:url(../images/social/ning.png);}
.social .kiwibox, .topsocial .kiwibox{background-image:url(../images/social/kiwibox.png);}
.social .rocket, .topsocial .rocket{background-image:url(../images/social/rocketlawyer.png);}
.social .zillow, .topsocial .zillow{background-image:url(../images/social/zillow.png);}
.social .whatsapp, .topsocial .whatsapp{background-image:url(../images/social/whatsapp.png);}
.social .meetup, .topsocial .meetup{background-image:url(../images/social/meetup.png);}
.social .medium, .topsocial .medium{background-image:url(../images/social/medium.png);}
/* ===================================== */

#copyright{
padding: 15px 0;
  color: #323232;
  width: 1120px;
  margin: 0 auto;
}
#copyright a{color:#86cd65 !important;}

.contacto-footer a{
color:#fff;
}
.contacto-footer a:hover{
color:#dadada;
}





@media screen and (max-width:479px){

body {
  overflow-x: hidden;
}

.mobile_nav{
display:block;
}

.site-aligner-page {
  width: 100%;
  margin: -40px auto;
  padding: 30px 0;
  background-color: white;
}
	.site-aligner{ width:100%; margin:0 auto;}
	.blog-post-repeat {
  width: 92%;
  margin: 14px 0 0 8px;
}

#logo-img{
display:none!important;
}

#logo-img-movil{
display:block!important;
    margin-top: 10px;
}


.header{
padding: 15px 0;
  background: #fafafa;
  *background:red;
  **background:green;
  background-size: contain;
  height: 193px;
  width: 100%;
  margin: 0 auto;
  box-shadow: #c7c7c7 0 0 40px;
}
header.page-header{
display:none;
}

#footer {
    background-color: #151515;
    padding: 30px 0;
    color: #ffffff;
    width: 100%;
    height: 330px;
    margin: 0 auto;
       border-top: 20px solid #5F5F5F;
}
#copyright {
    padding: 15px 0;
    color: #323232;
    width:100%;
    margin: 0 auto;
}
.logo-footer {
    display: none;
}

.contacto-footer {
    float: left;
    width: 215px;
    margin-left: 12%;
    margin-bottom: 28px;
    line-height: 21px;
}
.ubicacion-footer {
    float: left;
    width: 216px;
    line-height: 21px;
    margin-left: 12%;
}
#copy-texto {
    float: left;
    margin-left: 9px;
}

.mobile_nav a {
    border: none;
    margin: 45px 0 0 -1px;
    /* width: 91%; */
    padding: 12px 20px;
    display: none;
    font: 400 15px 'Roboto Condensed',san-serif;
    color: #C5C3C3 !important;
	z-index: 10;
    position: relative;
}
#home_slider {
	margin: 24px auto 0 auto;
    padding: 0;
    box-shadow: #a9a9a9 0 5px 50px;
    width: 100%;
	display: none;
}
.feature-box-main {
    padding: 0;
    z-index: 1;
    position: relative;
    width: 100%;
    background-color: white;
    margin-top: -12px!important;
    border-top: #2D2D2D 18px solid;
}



#color-presentacion h2 {
    color: white;
    text-align: left;
    margin-left: 45px;
    font-size: 31px;
}

#color-presentacion p {
    text-align: center;
    padding-bottom: 50px;
    color: #202020;
    padding-left: 43px;
    letter-spacing: -1px;
    font-size: 22px!important;
    line-height: 32px;
    padding-right: 43px;
}
.easingslider-viewport {
    position: relative!important;
    height: 80px!important;
}

#logo-img {
    margin: 37px 0 -79px -2px!important;
    width: 103%!important;
}

#estudio-logo {
float: left;
    margin-left: -190px;
    margin-top: 20px;
    margin-bottom: -9px;
}

	.header .logo{ float:none; text-align:center; padding:0;}
	.header .logo p{text-align:center;}
	
	.header .site-nav{ 
    float: none;
    margin-top: -2px;
    background-color: #03c163;
    position: relative;
    z-index: 10;
	}
	ul.sub-menu{
	    margin-left: 10px!important;
	}
	
	.site-nav ul li{ float:none; padding:5px 2px 5px 0;}
	.site-nav ul li ul{ margin-left:30px;}
	.site-nav li:hover a, .site-nav li.current_page_item a{ background-color:transparent !important; color:#ffffff !important;}
	.site-nav li:hover ul li:hover, .site-nav li:hover ul li.current-page-item{ background-color:transparent !important;}
	.slide_info{ display:none;}
	.theme-default .nivo-directionNav a{ top:45px !important;}
	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ width:300px !important; float:none !important; margin:0 auto 30px !important;}
	.latest-blog{ text-align:center;}
	.last_column, .last{ float:none !important; margin-right:auto !important;}
	.contact .form-left, .contact .form-right{ width:100%; float:none;}
	.contact .form-right{ margin-top:0;}
	.contact .form-left input[type="text"], .contact .form-left input[type="tel"]{ width:100%; box-sizing:border-box;}
	.contact .form-right textarea{ width:100%; box-sizing:border-box;}
	.contact .form-right input[type="text"].cf_captcha{ width:auto;}
	#footer .widget-column{ width:90%; float:none; margin:0 auto 40px;}
	.left, .right{ float:none; width:100%; text-align:center;}
	.services{ width:90%; margin:0 auto;}
	.service-box{ float:none; display:block; margin:0 auto 30px;}
	
	
	#content h1.entry-title{
	margin-bottom: 63px!important;
  margin-top: -50px;
	}
	
	
	.content-left, .content-right{ float:none; width:auto; margin:0; padding:0;}
	#sidebar{ width:auto;}
	.content_right, .sidebar_right{ float:none;}
	.entry-contact input[type="text"], .entry-contact input[type="tel"], .entry-contact textarea{ width:100%; box-sizing:border-box;}
	.entry-contact input[type="text"].cf_captcha{ width:auto;}
	
	.feature-box{
    width: 268px;
    display: block;
    transform: none;
    height: 405px;
    transition: none;
    box-sizing: border-box;
    margin: 0 auto 25px 9%;
    padding-top: 16px;
	}
	
	.feature-box p {
padding-bottom: 0px;
    color: rgb(2, 201, 84);
    text-align: center;
    padding: 0 24px;
    width: 79%;
}
.feature-box h2{
  margin: 20px 0 0 15%;
}
	
.feature-box .read-more {
  border-radius: 5px;
  color: #000;
  display: block;
  font: bold italic 14px "Roboto Condensed",sans-serif;
  margin: 24px 15% 10% 0;
  padding: 8px 10px;
  width: 64%;
  float: right;
  background-color: #ececec!important;
}	
	
	.feature-box:hover{ transform:none;}
	.all-box{ top:-45px; margin-bottom:-45px;}
	.blogbox-left, .blogbox-right{float:none; display:block; width:auto;}
	#sidebar aside ul{margin-left:15px;}
	#sidebar aside ul li{text-align:left;}
	.blog-post{margin-top:0px;}
	.recent-post-title{ margin:0 auto; width:100%;}
	
	.topfirstbar{width:auto; display:block;}
	.topbarleft{float:none; text-align:center;}
	.topbarright{float:left; margin:-1% 0 1% 23%;}
	.site-nav{padding-top:0px;}
	.site-nav li:hover a, .site-nav li.current_page_item a{color:#515151 !important;}
	.last_column{margin-right:auto !important;}
	
	.site-nav ul li a{
	  padding-left: 21px;
  line-height: 42px;
	}	
	.site-nav ul li a:hover{
margin:0;
	}	
.site-nav ul li ul li a, .site-nav ul li:hover ul li a, .site-nav li:hover a, .site-nav li.current_page_item a, .site-nav li:hover ul li:hover, .site-nav li:hover ul li.current-page-item, .site-nav li:hover ul li {
  color: #FFFFFF!important;
  margin-top: 0;
}	
	
	
	
}

@media screen and (min-width:480px) and (max-width:719px){

body {
  overflow-x: hidden;
}

.mobile_nav{
display:block;
}

.site-aligner-page {
  width: 95%;
  margin: -40px auto;
  padding: 30px 0;
  background-color: white;
}
	.site-aligner{ width:100%; margin:0 auto;}
	.blog-post-repeat {
  width: 92%;
  margin: 14px 0 0 8px;
}

#logo-img{
display:none!important;
}

#logo-img-movil{
display:block!important;
    margin-top: 10px;
}


.header{
    padding: 15px 0;
    background: url("http://adhesivosbreitho.com.ar/imagenes/bghd.jpg");
    background-size: cover;
    height: 197px;
    width: 95%;
    margin: 0 auto;
    box-shadow: #c7c7c7 0 0 40px;
}
header.page-header{
display:none;
}

#footer {
    background-color: #151515;
    padding: 30px 0;
    color: #ffffff;
    width: 95%;
    height: 154px;
    margin: 0 auto;
    border-top: 20px solid #5F5F5F;
}
#copyright {
    padding: 15px 0;
    color: #323232;
    width:100%;
    margin: 0 auto;
}
.logo-footer {
    display: none;
}

.contacto-footer {
    float: left;
    width: 215px;
    margin-left: 2%;
    margin-bottom: 28px;
    line-height: 21px;
}
.ubicacion-footer {
    float: left;
    width: 216px;
    line-height: 21px;
    margin-left: 10%;
}
#copy-texto {
    float: left;
    margin-left: 9px;
}

.mobile_nav a {
    border: none;
    margin: -5px 0 0 -1px;
    /* width: 91%; */
    padding: 12px 20px;
    display: none;
    font: 400 15px 'Roboto Condensed',san-serif;
    color: #C5C3C3 !important;
	z-index: 10;
    position: relative;
}
#home_slider {
	margin: 24px auto 0 auto;
    padding: 0;
    box-shadow: #a9a9a9 0 5px 50px;
    width: 100%;
	display: none;
}
.feature-box-main {
    padding: 0;
    z-index: 1;
    position: relative;
    width: 100%;
    background-color: white;
    margin-top: -12px!important;
    border-top: #2D2D2D 18px solid;
}



#color-presentacion h2 {
    color: white;
    text-align: left;
    margin-left: 45px;
    font-size: 31px;
}

#color-presentacion p {
    text-align: center;
    padding-bottom: 50px;
    color: #202020;
    padding-left: 43px;
    letter-spacing: -1px;
    font-size: 22px!important;
    line-height: 32px;
    padding-right: 43px;
}
.easingslider-viewport {
    position: relative!important;
    height: 128px!important;
}

#logo-img {
    margin: 37px 0 -79px -2px!important;
    width: 103%!important;
}

#estudio-logo {
    float: left;
    margin-left: 111px;
    margin-top: -8px;
    margin-bottom: -9px;
}
.header .site-nav {
    float: none;
    margin-top: -2px;
    background-color: #03c163;
    position: relative;
    z-index: 10;
}
.site-nav ul li ul li a, .site-nav ul li:hover ul li a, .site-nav li:hover a, .site-nav li.current_page_item a, .site-nav li:hover ul li:hover, .site-nav li:hover ul li.current-page-item, .site-nav li:hover ul li {
    color: #FFFFFF!important;
   margin-top: 0px!important;
}




	.site-aligner{ width:95%; margin:0 auto;}
	.header{ padding-bottom:0;}
	.header .logo{ float:none; text-align:center; padding:0;}
	.header .logo p{text-align:center;}
	.header .site-nav{ float:none;}
	.site-nav ul li{ float:none; padding: 14px 2px 13px 0;}
	.site-nav ul li ul{ margin-left:30px;}
	.site-nav li:hover a, .site-nav li.current_page_item a{ background-color:transparent !important; color:#ffffff !important;}
	.site-nav li:hover ul li:hover, .site-nav li:hover ul li.current-page-item{ background-color:transparent !important;}
	.slide_info{ display:block;}
	.nivo-caption h1{ font-size:15px !important; font-weight:700; text-align:center;}
	.nivo-caption p{ font-size:12px !important; line-height:17px;}
	.nivo-caption{top:-5px; left:0; width:100%;}
	.theme-default .nivo-directionNav a{ top:80px !important;}
	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ width:300px !important; float:none !important; margin:0 auto 30px !important;}
	.latest-blog{ text-align:center;}
	.last_column, .last{ float:none !important; margin-right:auto !important;}
	.contact .form-left, .contact .form-right{ width:100%; float:none;}
	.contact .form-right{ margin-top:0;}
	.contact .form-left input[type="text"], .contact .form-left input[type="tel"]{ width:100%; box-sizing:border-box;}
	.contact .form-right textarea{ width:100%; box-sizing:border-box;}
	.contact .form-right input[type="text"].cf_captcha{ width:auto;}
	#footer .widget-column{ width:95%; float:none; margin:0 auto 40px;}
	.left, .right{ float:none; width:100%; text-align:center;}
	.services{ width:90%; margin:0 auto;}
	.service-box{ float:none; display:block; margin:0 auto 30px;}
	#content h1.entry-title{ margin-bottom:30px;}
	.content-left, .content-right{ float:none; width:auto; margin:0; padding:0;}
	#sidebar{ width:auto;}
	.content_right, .sidebar_right{ float:none;}
	.entry-contact input[type="text"], .entry-contact input[type="tel"], .entry-contact textarea{ width:100%; box-sizing:border-box;}
	.entry-contact input[type="text"].cf_captcha{ width:auto;}
	.feature-box{ 
	width: 40% !important;
    float: left;
    height: auto;
    margin-left: 7%;
    display: block;
    transform: none;
    transition: none;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding-top: 25px;
	
	}
	.feature-box:hover{ transform:none;}
	.all-box{ top:-45px; margin-bottom:-45px;}
	.blogbox-left, .blogbox-right{float:none; display:block; width:auto; margin:0 auto !important;}
	#sidebar aside ul{margin-left:15px;}
	#sidebar aside ul li{text-align:left;}
	.blog-post{margin-top:0px;}	
	.slide_more{font-size:12px !important; padding:7px 15px; margin:15px auto 0; display:block !important; width:16%; text-align:center;}
	.slide_more a{padding:3px 10px;}
	.latest-blog .last_column{margin-right:auto !important;}
	.topfirstbar{width:auto; display:block;}
	.topbarleft{padding-left:5px;}
	.site-nav{padding-top:0px;}
	.site-nav li:hover a, .site-nav li.current_page_item a{color:#515151 !important;}
	.site-nav ul li a{padding-left:21px;}	
}

@media screen and (min-width:720px) and (max-width:989px){
	.site-aligner, .services{ width:95%; margin:0 auto;}
	.mobile_nav{ float:right; width:40%;}
	.site-nav{ clear:right; width:40%;}
	.site-nav ul li{ float:none; padding:5px 2px 5px 0;}
	.site-nav ul li ul{ margin-left:30px;}
	.site-nav li:hover a, .site-nav li.current_page_item a{ background-color:transparent !important; color:#ffffff !important;}
	.site-nav li:hover ul li:hover, .site-nav li:hover ul li.current-page-item{ background-color:transparent !important;} 
	.theme-default .nivo-directionNav a{ top:37% !important;}
	.nivo-caption h1{ font-size:21px !important; font-weight:400; }
	.nivo-caption p{ font-size:15px !important; padding-left:0px;}
	.nivo-caption{ left:0; top:10%; width:100%;}
	.latest-blog img{ height:125px;}
	.contact .form-right input[type="text"]{ width:auto;}
	#footer .widget-column{ margin-right:36px; clear:both; width:100% !important; margin-left:0px !important;}
	#content h1.entry-title{ margin-bottom:30px;}
	.one_third{ margin-right:2% !important;}
	.service-box{ width:23%; margin-right:25px;}
	.content-left, .content-right{ width:60%;}
	.sidebar_left{ width:35%;}
	#sidebar{ width:auto;}
	.feature-box{width:21%; min-height:375px; padding:15px 4px 5px 4px;}
	.feature-box .read-more{width:70%;}
	.feature-box-main p{padding-bottom:30px;}
	.feature-box img{ width:130px; height:100px;}
	.feature-box .feature-title{margin: 0 0 10px; font-size:18px;}
	.all-box{ top:-45px; margin-bottom:-45px;}
 	.blogbox-left{width:35%;}
	.blogbox-right{width:55%;}
	#sidebar aside ul{margin-left:15px;}
	#sidebar aside ul li{text-align:left;}
	.blog-post{margin-top:0px;}	
	.slide_more{display: block; font-size: 12px !important; margin: 15px auto 0; width: 10%;}
	.slide_more a{padding:3px 10px;}
	.latest-blog .last_column{margin-right:auto !important;}	
	#sidebar aside.widget_search input[type="search"]{width:65%;}
	#footer .widget-column{width:45%; margin-left:15px; margin-right:20px; margin-bottom:25px;}
	.topfirstbar{width:auto; display:block;}
	.topbarleft{padding-left:5px;}
	.site-nav{padding-top:0px;}
	.site-nav li:hover a, .site-nav li.current_page_item a{color:#515151 !important;}
	.site-nav ul li a{padding-left:21px;}	
}

@media screen and (min-width: 990px) and (max-width:1024px){

.header {
    padding: 15px 0;
    background: url("http://adhesivosbreitho.com.ar/imagenes/bghd.jpg");
    background-size: cover;
    background-position: -310px 0;
    height: 193px;
    width: 849px;
    margin: 0 auto;
    box-shadow: #c7c7c7 0 0 40px;
}
#footer {
    background-color: #151515;
    padding: 30px 0;
    color: #ffffff;
    width: 850px;
    height: 160px;
    margin: 0 auto;
    border-bottom: 8px solid #02c954;
}
#copyright {
    padding: 15px 0;
    color: #323232;
    width: 615px;
    margin: 0 auto;
}

.site-aligner-page {
    width: 850px;
    margin: -40px auto;
    padding: 30px 0;
    background-color: white;
}

.catimg {
    max-width: 100%;
}
.blog-post-repeat {
    float: left;
    margin-right: 19px;
    width: 354px;
    box-shadow: rgb(224, 224, 224) 0 0 23px;
    border-radius: 10px;
    border: 5px solid white;
    margin-bottom: 30px;
}

	.site-aligner{ width:95%; margin:0 auto;}
	.nivo-caption{ left:0; top:15%; width:90%; height:100%; bottom:220px;}
	.theme-default .nivo-directionNav a{top:185px;}
	.logo{padding-left:20px;}
	.feature-box{width:22.5% !important; margin:0 12px; min-height:425px;}
	.content-left, .content-right{width: 768px;}
	.sidebar_left{width:35%;}
	.blogbox-left{width:30%;}
	.blogbox-right{width:65%;}
	.topfirstbar{width:auto; display:block;}
	.topbarleft{padding-left:5px;}	
}